[
    {
        "id": "home",
        "type": "link",
        "zhName": "主頁",
        "enName": "home",
        "url": "https://eurs3.4dkankan.com/showcase/hklongxiang/spg.html?m=SG-eur-ayAiaf8bd3"
    },
    {
        "id": "official_website",
        "type": "link",
        "zhName": "官网",
        "enName": "Official website",
        "url": "https://www.lcgss.edu.hk/"
    },
    {
        "id": "logo",
        "type": "link",
        "zhName": "",
        "enName": "",
        "url": "https://www.4dmodel.com/UICcode/code/?from=timeline&isappinstalled=0#/"
    },
    {
        "id": "Ground Floor",
        "type": "scene",
        "cover": "under.png",
        "zhName": "地下",
        "enName": "Ground Floor",
        "url": "https://eurs3.4dkankan.com/showcase/hklongxiang/spg.html?m=SG-eur-ayAiaf8bd3"
    },
    {
        "id": "School History Center",
        "type": "scene",
        "cover": "School_History_Museum.png",
        "zhName": "校史館",
        "enName": "School History Center",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-5VlJaf4942&lang=en"
    },
    {
        "id": "hall",
        "type": "scene",
        "cover": "auditorium.png",
        "zhName": "禮堂",
        "enName": "Hall",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-XUYLaf7632&lang=en"
    },
    {
        "id": "General Office",
        "type": "scene",
        "zhName": "校務處",
        "cover": "School_Affairs_Office.png",
        "enName": "General Office",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-PLlub3e24b&lang=en"
    },
    {
        "id": "Staff Room A",
        "type": "scene",
        "zhName": "教員室 A",
        "cover": "Teacher's_Room_A.png",
        "enName": "Staff Room A",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-FlV1b3e199&lang=en"
    },
    {
        "id": "Staff Room B",
        "type": "scene",
        "zhName": "教員室 B",
        "cover": "Teacher's_Room.png",
        "enName": "Staff Room B",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-cCc4b3e0e1&lang=en"
    },
    {
        "id": "Physics classroom",
        "type": "scene",
        "zhName": "物理室",
        "cover": "physics_room.png",
        "enName": "Physics Laboratory",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-3oSfb3dca8&lang=en"
    },
    {
        "id": "Library",
        "type": "scene",
        "zhName": "圖書館",
        "cover": "library.png",
        "enName": "Library",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-zC8ub3dec4&lang=en"
    },
    {
        "id": "Music Room",
        "type": "scene",
        "cover": "music_room.png",
        "zhName": "音樂室",
        "enName": "Music Room",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-589Ab3e300&lang=en"
    },
    {
        "id": "self-study rooms",
        "type": "scene",
        "cover": "study_room.png",
        "zhName": "自修室",
        "enName": "self-study rooms",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-uLWib3e02c&lang=en#/"
    },
    {
        "id": "3A Classroom",
        "type": "scene",
        "cover": "3A_lassroom.png",
        "zhName": "課室",
        "enName": "Classroom",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-uSKrb3df7a&lang=en#/"
    },
    {
        "id": "DT1",
        "type": "scene",
        "cover": "D&T_room.png",
        "zhName": "設計與科技工場(1)",
        "enName": "Design & Technology Workshop (1)",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-xZ3qb3de0d&lang=en#/"
    },
    {
        "id": "Student Activity Room",
        "type": "scene",
        "cover": "student_activity_room.png",
        "zhName": "學生活動室",
        "enName": "Student Activity Room",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-WdGJb3dd5a&lang=en"
    },
    {
        "id": "Chemistry Laboratory",
        "type": "scene",
        "cover": "Chemistry_laboratory.png",
        "zhName": "化學實驗室",
        "enName": "Chemistry Laboratory",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-FGQ6b3dbf7&lang=en"
    },
    {
        "id": "Preparation Room",
        "type": "scene",
        "cover": "Preparatory_room.png",
        "zhName": "預備室",
        "enName": "Preparation Room",
        "url": "https://eur.4dkankan.com/smg.html?m=SG-eur-gcHEb3d710&lang=en"
    },
    {
        "id": "Biological Laboratory",
        "type": "scene",
        "cover": "biology_laboratory.png",
        "zhName": "生物實驗室",
        "enName": "Biological Laboratory",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-ayReb3d65d&lang=en"
    },
    {
        "id": "DT4",
        "type": "scene",
        "cover": "Design_and_Technology_Workshop(4).png",
        "zhName": "設計與科技工場(4)",
        "enName": "Design & Technology Workshop (4)",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-KpGbb3d38c&lang=en"
    },
    {
        "id": "ART ROOM",
        "type": "scene",
        "cover": "art_room.png",
        "zhName": "美術室",
        "enName": "Art Room",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-ZUtqb3d5ae&lang=en"
    },
    {
        "id": "Computer Graphic Studio",
        "type": "scene",
        "cover": "Computer_drawing_room.png",
        "zhName": "電腦繪圖室",
        "enName": "Computer Graphic Studio",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-woEgb3d171&lang=en"
    },
    {
        "id": "DT3",
        "type": "scene",
        "cover": "Design_and_Technology_Workshop(3).png",
        "zhName": "設計與科技工場(3)",
        "enName": "Design & Technology Workshop (3)",
        "url": "https://eur.4dkankan.com/spg.html?m=SG-eur-R1Teb3d0bb&lang=en"
    }
]